<?php 
$server = "server-pc";
$connectionInfo = array("Database"=>"rssu","UID"=>"sa", "PWD"=>"rssu_2022");
$koneksi = sqlsrv_connect($server,$connectionInfo);
//mysql_select_db(($database) or die("Database tidak bisa dibuka"));
if (!$koneksi) {
    die( print_r( sqlsrv_errors(), true));
}

?>